div.homeBody {
    text-align: center;
}

p.appName {
    text-align: center;
    font-size: 2em;
}

table.homeTable {
    margin-right: auto;
    margin-left: auto;
    height: 100%;
}

tr {
    text-align: center;
}

button {
    width: 100%;
    margin-top: 10%;
    font-size: 1em;
}

img.mealsAppIcon {
    width: 350px;
    height: auto;
}

body {
    background-color: #efebe8;
}

p.homeButtonText {
    margin: 0;
    font-family: Wallie, Helvetica, serif;
    font-weight: bold;
}

button.homeButton {
    padding: 0;
    margin-top: 5%;
    width: 325px;
    box-shadow: 5px 5px grey;
    font-size: 1.8em;
}

td.homeTd {
    padding: 7px;
}

td.homeTd2 {
    text-align: center;
    padding: 7px;
}

div.homeUsernameDiv {
    position: absolute;
    top: 5%;
    left: 10%;
    z-index: 10;
}

p.homeUsernameText {
    font-size: 1.8em;
}

table.homeTitleTable {
    margin-left: 25%;
}

td.homeUsernameTd {
    width: 150px;
    text-align: center;
}

td.homeImageTitleTd {
    text-align: center;
    width: 400px;
}

div.homeHeader {
    /*height: 15%;*/
}

div.homeFooter {
    height: 15%;
}